body{/*background-image:url(../images/bga11_m.jpg)*/background: #039be5;background-attachment:fixed;}
.icon_bg{background:#039be5;width:18px;height:18px;margin-right:10px;}

.logo{text-align:center}
.wrapper{margin:0 auto;width:96%;}
.grid{/*background-image:url(../images/job_bg_main_bottom.png);*/}
.bg_header{background:url(../images/bg_header.png) no-repeat left bottom;}
.header{}
.round_photo{
width:120px;height:120px;
border-radius:60px;
-moz-border-radius: 60px;
-webkit-border-radius: 60px;
margin-top:70px;
box-shadow:1px 1px 10px 2px black;    
-moz-box-shadow:1px 1px 10px 2px #black;              
-webkit-box-shadow:1px 1px 10px 2px #black;           
}
.company_title { margin:20px 0px 0px 10px; padding-bottom:15px;}
.company_title a {color:#fff; text-decoration:underline;} /* é“¾æŽ¥é¢œè‰² */
.company_title a:hover{color:#fff;} /* å¯¼èˆªæ é¼ æ ‡ç»è¿‡ */
.company_title a.active{color:#fff; } /* å½“å‰é¡µé¢ */
.company_title h1{ text-align:left; color:#fff; font-size:2.4em;}
.company_title h2{ text-align:left; color:#fff; font-size:1.6em;}
	
/*companyå¸ƒå±€å±‚ - begin*/
.company_bg_main_center { background-color:#FFF;}
.company_bg_main_center .main .myfix1{ background:url(../images/company.png) no-repeat #039be5; padding:15px 0px 0px 53px;}
.main h2	{ color:#039be5; font-size:1.7em; text-align:left; padding-top:15px;}
.main h2 p	{ margin-left:20px;padding-top:5px;}
.main .info	{ margin:0px 10px; text-align:left; line-height:2em;}
/*companyå¸ƒå±€å±‚ - end*/

/*jobå¸ƒå±€å±‚ - begin*/
.job_bg_main_top{ background:url(../images/job_bg_main_top.png) no-repeat;}
.job_bg_main_center{background-image:url(../images/job_bg_main_bottom.png);}
.job_bg_main_center .main .myfix1	{ background:url(../images/job.png) no-repeat #039be5; padding: 24px 0px 0px 53px; margin-bottom:25px;}
.job_bg_main_center .main h2	{ color: #039be5; font-size:1.7em; text-align:left; padding-top:25px;}

.jobcl{ width:100%;float:left;}
.jobtl { line-height:1.7em; color:#FFF; background:url(../images/job_title.png);padding:10px;}
.jobtl .myfix3{ background:url(../images/job_title2.png); color:#FFF; float:right; padding:0 5px;}
.jobcn{ font-size:0.8em; line-height:1.7em; color:#FFF; background:url(../images/job_cnt.png); padding:10px;}
.job_button{ background:url(../images/job_title2.png); color:#FFF; width:98%; margin:1em 1%; color:#FFF; line-height:2em; text-align:center;}
/*jobå¸ƒå±€å±‚ - end*/

/*è”ç³»æˆ‘ä»¬å¸ƒå±€å±‚ - begin*/
.contactus_bg_main_center	{background-color:#FFF; padding-top:1em;}
.contactus_bg_main_center .main .myfix1	{ background:url(../images/contactus.png) no-repeat; padding:15px 0px 0px 53px;}
.contactus_bg_main_center .info{margin:0px 10px 0px 10px; padding-bottom:15px; text-align:left; line-height:2em;}
.icon_address{
	background:url(../images/icon_bg2_tr.png) no-repeat 0px 0px;
	padding:8px 9px ;
}
.icon_zip{
	background:url(../images/icon_bg2_tr.png) no-repeat -18px 0px;
	padding:8px 9px;
}
.icon_tel{
	background:url(../images/icon_bg2_tr.png) no-repeat -38px 0px;
	padding:8px 9px;
}
.icon_fax{
	background:url(../images/icon_bg2_tr.png) no-repeat -56px 0px;
	padding:8px 9px;
}
/*è”ç³»æˆ‘ä»¬å¸ƒå±€å±‚ - begin*/

.bg_copyright{ background-color:#FFF;border-top: #ccc solid 1px;}
.copyright	{line-height:3em; text-align:center; color:#393c4b; font-size:1em; }/*pcç«¯copyrightçš„è®¾ç½®*/

/*å·¥å…· johnny*/
.backToTop{display:none;width:38px;position:fixed;_position:absolute;right:30px;bottom:95px;_bottom:'auto';display:none;cursor:pointer;}
.tools{display:none;width: 100%;height: 100%;}
.modal{position:fixed;top:0;height: 100%;width:100%;z-index: 9999;}
.modal .close_btn{cursor:pointer;width:1em; /* height:2em; */background: transparent;text-align:center;line-height:1em;color:#fff;position:absolute;right: 0;top:0;font-size:2em;}
.modal .mask{position:fixed;top:0;width:100%;height:100%;background:none;opacity:0.5;filter:alpha(opacity=0);}
.modal .sharebox,.modal .loginpane,.modal .regpane,.modal .userpane,.modal .hotjobs{position:absolute;width: 94%;height:80%;background: rgba(0,0,0,0.8);left: 3%;bottom:10px;padding-top: 20px;}
.modal .sharebox .code{width:34%;float:right;}
.modal .sharebox .code p{color:#fff;width:100%;text-align:center;line-height:2em;font-size:.5em;}
.modal .sharebox .code img{width:100%;}
.modal .sharebox.floatbottom{-webkit-animation:floatBottom .4s ease forwards;}
.bdsharebuttonbox{width: 100%;float:left;}
.sharebox .bdshare-button-style0-32 a,.bdsharebuttonbox a{float:left;width:25%;height:auto;background:none;margin:5% 4% 1% 4%;text-indent:0;}
.modal .loginpane,.modal .regpane{color:#fff;min-width:45%;font-size:1em;}
.modal .regpane{min-width:25%;width:25%;}
.modal .regpane{display:none;}
.modal .regpane p{font-size:.8em;right:5%;color:#eee;text-align:center;margin-top:1em;}
.modal .regpane p a{color:#eee;}
.modal .loginpane h3,.modal .regpane h3{text-indent:5%;margin:0;}
.modal .loginpane form{width: 100%;font-size:.8em;}
.modal .regpane form{font-size:.8em;width:100%;}
.modal .loginpane form a,.modal .regpane form a{color:#fff;margin: 0.3em 0;  text-align: right;  width: 90%;  display: block;}
.modal .loginpane input.fill_field,.modal .regpane input.fill_field{display:block;margin: 3px 5% 0;width: 90%;  margin-left: 5%;height:25px;vertical-align:middle;color:#666;}
.modal .regpane input.fill_field{width:90%;}
.modal .loginpane input.fill_field:focus,.modal .regpane input.fill_field:focus{color:#333;}
.modal .loginpane input.fill_field.password{display:inline-block;}
.modal .loginpane input.fill_field.validateimg{width:20%;display:inline;}
.modal .loginpane input[type=checkbox],.modal .regpane input[type=checkbox]{margin-left:5%;VERTICAL-ALIGN: middle;}
.modal .loginpane input[type=submit],.modal .regpane input[type=submit],.modal .loginpane input[type=button]{width: 70%;font-size:1.2em;height:2em;background:#f30000;border:0;color:#fff;display:block;margin:1em auto 0 auto;}
.modal .loginpane input.to_reg_btn{display:none;}
.modal .loginpane .regbox{background:rgba(0,0,0,0.2);vertical-align:top;}
.modal .loginpane .regbox p{margin:1em;font-size:.9em;line-height:1.5;}
.modal .loginpane .regbox p strong{color:#ffbb50;line-height:2.5;}
.modal .loginpane .regbox a.to_reg_btn{display:block;background:#ffbb50;color:#333;width:70%;text-align:center;height: 2em;margin:.8em 15%;color: #fff;}
.modal .userpane{width:auto;}
.modal .userpane .avatar,.modal .userpane .info,.modal .resume_status{float:left;}
.modal .userpane .info ul{list-style:none;margin:0 1em;color:#fff;}
.modal .userpane .info ul li{font-size:.8em;line-height:1.5;}
.modal .resume_status ul{width:100%;}
.modal .resume_status ul li{float:left;border-right:1px solid #ffbb50;height:100%;font-size:3em;padding:.2em .4em;text-align:center;line-height:1;color:#ffbb50;width:22%;}
.modal .resume_status ul li:nth-last-child(1){border-right:none;}
.modal .resume_status ul li span{font-size:.3em;text-align:center;display:block;margin-top:1em;}
.modal .userpane .info ul li h4{font-size:2em;}
.modal .hotjobs h4{color: #039be5;font-size:1.5em;text-indent: 5%;}
.modal .hotjobs ul{color:#fff;margin:1em;}
.modal .hotjobs ul li{width:100%;line-height:2;margin:.2em 0;height:2.5em;text-indent:.5em;}
.modal .hotjobs ul li:nth-child(2n){background:rgba(0,0,0,0.5);}
.modal .hotjobs ul li a{float:right;background: #dafcef;text-align:center;width:100px;color: #000;margin:.2em .2em 0 0;text-indent:0;}
.toolbtn{height:38px;}
.toolbox{width:114px;height:38px;overflow:hidden;/* float:right; */
position:absolute; bottom:0; right:63px;display:none;}
.toolbox a{width:38px;height:38px; float:right;}
.toolbox.animate{display:block;}
.toolbox.animate a{-webkit-animation:floatRight .5s forwards;}

.modal .mask {
    background: #333;
	}
	.modal .sharebox .code {
		width: 60%;
		position: absolute;
		bottom: 5%;
		left: 20%;
	}
	.modal .sharebox .code p {
		color: #fff;
		width: 100%;
		text-align: center;
	}
	.validateimgdiv{overflow: hidden;}
	.modal .loginpane .validateimgdiv input.fill_field{width: 40%;float: left;margin: 0 5%;}
	.modal .loginpane form .validateimgdiv a{width: 40%;float: right;margin-right: 5%;}
	.modal .loginpane form .validateimgdiv a img{vertical-align: middle;}
	.modal .loginpane form .validateimgdiv a span{margin-left: 5px;}
.error { display: block; margin-left: 5%; width: 400px; color: red;height: 20px; }
.modal .loginpane .validateimgdiv input.fill_field{width: 45%;
float: left;
margin-right: 3%;}
.modal .loginpane .validateimgdiv a{display: block;float: left;margin-top:2px;}
.modal .loginpane .validateimgdiv a img{margin-right: 3px;;vertical-align: middle;}